/* CSS Document */

body{margin:0;
	 padding:0;
	 background-color:#252422;

}
img{margin:0;
	padding:0;
	border:none;

}


.top_tilebg{ background-image:url(../images/tile_top.jpg);
			 background-position:top;
			 background-repeat:repeat-x;
			 background-color:#f9c772;

}

.innerbg{ background:url(../images/innerbg.jpg) #F9F2E8 top left repeat-x;
			 
			 height:447px;

}


.logotop{ padding-top:10px;

}



/************************* TOP NAV *******/





.navcrvleft{ background-image:url(../images/navtop_leftcrv.jpg);
			 background-repeat:no-repeat;
			 height:50px;
			 width:29px;

}

.navcrvright{
			 background-image:url(../images/navtop_rightcrv.jpg);
			 background-repeat:no-repeat;
			 height:50px;
			 width:29px;

}

.navcntrtile{background-image:url(../images/navtop_centretile.jpg);
			 background-repeat:repeat-x;
			 height:50px;

}

.topmainnav ul{ margin:0;
				padding:0;
				list-style:none;

}
.topmainnav li{float:left;
			   padding:18px 19px 15px 19px;
			   background-image:url(../images/topnav_septile.jpg);
			   background-repeat:no-repeat;
			   background-position:right 9px ;
			 

}

.nosepbg{background-image:none!important;

}

.topmainnav a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			   font-size:17px;
			   color:#FFFFFF;
			   text-decoration:none;
}

.topmainnav a:hover{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			   font-size:17px;
			   color:#FFBF5D;
			   text-decoration:none;
}



.abtdetails h3{ font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#EBA159;
				padding:13px 8px 0 10px; 
				margin:0;

}
.abtdetails p{margin:0;
			  font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  color:#999999;
			  font-weight:normal;
			  padding:5px 0 10px 0px!important;

}

.abtdetails a{font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  font-weight:bold;
			  color:#B81E0E;
			  text-decoration:none;
			  padding-top:10px;

}

.abtdetails a:hover{font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  font-weight:bold;
			  color:#B81E0E;
			  text-decoration:underline;
			  padding-top:10px;

}






/************************* TOP NAV *******/


/************************* TOP NAV RIGHT *******/

.toprightnav ul{margin:0;
			    padding:0;
				list-style:none;

}
.toprightnav li{float:right;
				padding-left:20px;

}

.toprightnav a{ font-family:Arial, Helvetica, sans-serif;
			    font-size:12px;
				color:#FFFFFF;
				text-decoration:none;
				text-transform:uppercase;

}
.toprightnav a:hover{ font-family:Arial, Helvetica, sans-serif;
			    font-size:12px;
				color:#FFFFFF;
				text-decoration:underline;
				text-transform:uppercase;

}

.newsltricon a{ background-image:url(../images/newsletter_icon.gif);
			    background-repeat:no-repeat;
				background-position:2px 50%;
				padding-left:19px;

}

.searchicon a{background-image:url(../images/searchicon.gif);
			    background-repeat:no-repeat;
				background-position:0px 50%;
				padding-left:18px;


}

.directoryicon a{background-image:url(../images/directory_icon.gif);
			    background-repeat:no-repeat;
				background-position:0px 50%;
				padding-left:18px;

}


/************************* TOP NAV RIGHT *******/

/************************  TOP CONTAT NUMB STYES ***/

.contactnmbs{ background-image:url(../images/contactdetail_bg.jpg);
			background-repeat:no-repeat;
			background-position:top right;
			width:208px;
			height:44px;
}

.contactnmbs h5{ margin:0;
				 padding:9px 20px 5px 0;
				 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				 font-size:18px;
				 color:#FFFFFF;
				 font-weight:normal;

}

.clrs{ color:#FFB84B;

}

/************************  TOP CONTAT NUMB STYES ***/

.maintoppiclinks{width:960px;
				 margin-top:12px;
				 height:272px;
				 background:url(../images/main_banner.jpg) no-repeat;


}
.maintoppiclinks .vendors{width:237px;
						  height:255px;
						  float:left;

}

.maintoppiclinks .schools{width:237px;
						  height:255px;
						  float:left;
						   padding-left:4px;

}

.maintoppiclinks .salesrep{width:237px;
						  height:255px;
						  float:left;
						  padding-left:4px;

}
.maintoppiclinks .videos{width:237px;
						  height:255px;
						  float:left;
						  padding-left:4px;

}

/******************TOP SECTION STYLES *****/

/***************** MID SECTION *********/

.topbg2{ background:url(../images/tile_mid.jpg) #F9F2E9 top left repeat-x;

}

.features_section{

}

.features_section .feat_vendor{


}
.feat_top{ background-image:url(../images/smlbox_top.jpg);
		   width:232px;
		   background-repeat:no-repeat;

}
.feat_bg{ background-image:url(../images/smlbox_centretile.jpg);
          background-repeat:repeat-y;
		  width:310px;
		  

}
.feat_btm{background-image:url(../images/smlbox_bottom.jpg);
		   width:232px;
		   background-repeat:no-repeat;

}

.featuredhd { background-image:url(../images/smlbox_head.jpg);
		      
			  height:45px;
			  background-repeat:no-repeat;
			  background-position:4px 100%;

}


.featuredhd h3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			   font-size:16px;
			   color:#FFFFFF;
			   background-image:url(../images/smlbox_icon.jpg);
			   background-repeat:no-repeat;
			   padding:8px 0 0 38px;
			   background-position:18px 75%;
			   margin:0;

}

.featuresdetail p{ padding:10px;
				   margin:0;
				   font-family:Arial, Helvetica, sans-serif;
				   font-size:12px;
				   color:#7E7E7E;
				   line-height:19px;
				   

}

.boxsec_2top{ background-image:url(../images/midbox_top.jpg);
			  background-repeat:no-repeat;
			  width:474px;


}
.boxsec_2btm{background-image:url(../images/midbox_btm.jpg);
			  background-repeat:no-repeat;
			  width:474px;


}
.boxsec_2cntr{background-image:url(../images/midbox_cntr.jpg);
			  background-repeat:repeat-y;
			  width:474px;


}

.boxhdbg{ background-image:url(../images/box2hd_bg.jpg);
			   width:459px;
			   height:45px;
			   background-repeat:no-repeat;
			   margin-left:auto;
			   margin-right:auto;

}
.boxhdbg h3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			   font-size:19px;
			   color:#FFFFFF;
			   font-weight:normal;
			   background-repeat:no-repeat;
			   padding:5px 0 0 15px;
			   margin:0;

}

.newscontentsmain{padding:10px;

}

.featuredprovmain{padding:10px;
				  
				  

}


.newscontents{ padding-bottom:10px;
				height:180px;
				overflow:auto;

}


.newscontents{font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  color:#979797;
			  
			  

}



.newscontents h4{ font-family:Arial, Helvetica, sans-serif;
				  font-size:12px;
				  color:#666666;
				  font-weight:bold;
				  margin:0;

}
.newscontents p{ font-family:Arial, Helvetica, sans-serif;
				 font-size:12px;
				 color:#666666;
				 margin:0;
				 line-height:19px;
}

.newscontents a{ font-family:Arial, Helvetica, sans-serif;
				 font-size:12px;
				 font-weight:bold;
				 color:#AF1010;
				 padding-left:10px;

}

.featuredcontentsec{height:190px;
					overflow:auto;

}
.featuredcontent{ margin-bottom:5px;
                  


}


.featuredcontent img{ float:left;
					  width:75px;
					  height:53px;
					  margin-right:10px;
					  border:1px solid #CCC9C4
				 	  
}
.featuredcontent h4{ font-family:Arial, Helvetica, sans-serif;
				  font-size:12px;
				  color:#666666;
				  font-weight:bold;
				  margin:0;
}
.featuredcontent p{font-family:Arial, Helvetica, sans-serif;
				 font-size:12px;
				 color:#666666;
				 
				 margin:0;
				 line-height:19px;

}
.clear{ clear:both;

}


/***************** MID SECTION *********/


/***************** MID 2 SECTION ********/

/******** WEB TEMPLATE GALLERY***********/
.gallerytopsection{ width:960px;

}

.gallerytopleft{ background-image:url(../images/gallery_topbg.jpg);
				 width:227px;
				 height:52px;
				 background-repeat:no-repeat;
				 float:left;
}

.gallerytopleft h3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			   font-size:19px;
			   color:#FFFFFF;
			   font-weight:normal;
			   background-repeat:no-repeat;
			   padding:5px 0 0 15px;
			   margin:0;

}


.gallerytopcnt{ background-image:url(../images/gallery_topcntr.jpg);
				background-repeat:repeat-x;
				width:712px;
				height:52px;
				float:left;

}
.gallerytopright{ background-image:url(../images/gallery_rightbg.jpg);
				  background-repeat:no-repeat;
				  width:21px;
				  height:52px;
				  float:left;

}

.gallerycntrmain{ width:960px;

}

.gallerylftbtn{ width:42px;
			    height:207px;
				float:left;

}
.gallerycntsec{ background-image:url(../images/gallery_cntrtile.jpg);
				height:200px;
				background-repeat:repeat-x;
				width:958px;
				
				float:left;

}
.layotsamples{
				width:960px;
			  
			  height:25px;

}

.gallryrigbtn{ width:42px;
			   height:207px;
			   float:left;
			   

}

.galleryfootermain{ width:960px;

}

.galleryftrleft{ background-image:url(../images/gallery_footerleft.jpg);
				 background-repeat:no-repeat;
			     width:42px;
				 height:22px;
				 float:left;
				 

}

.gallerybtmcnt{ background-image:url(../images/gallery_bottomcntrtile.jpg);
				height:22px;
				width:876px;
				background-repeat:repeat-x;
				float:left;

}

.gallerybtmright{ background-image:url(../images/gallery_footerright.jpg);
				  width:42px;
				  height:22px;
				  background-repeat:no-repeat;
				  float:left;

}

/******** WEB TEMPLATE GALLERY***********/





/***************** MID 2 SECTION ********/


/*****************FOOTER SECTION OPEN ***/

.footermainbg{ background-image:url(../images/footertile.jpg);
				background-repeat:repeat-x;
				height:163px;
				

}
.footerleftcrv{ background-image:url(../images/footercrvleft.jpg);
			   width:38px;
			   height:62px;
			   background-repeat:no-repeat;
			   

}

.footerrightcrv{ background-image:url(../images/footercrvright.jpg);
			   width:38px;
			   height:62px;
			   background-repeat:no-repeat;
			   

}

.footercnttile{ background-image:url(../images/footertilecentre.jpg);
			    height:62px;
				background-repeat:repeat-x;

}

/************************** Footer Nav  Open ***********/

.footermainnav ul{ margin:0;
				   padding:0;
				   list-style:none;
				   margin-left:128px;
				   margin-right:80px;
}

.footermainnav li{ float:left;
					padding:15px 15px 10px 15px;
					background-image:url(../images/footernavsep.gif);
					background-position:right 23px;
					background-repeat:no-repeat;

}

.footermainnav a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				 font-size:15px;
				 font-weight:bold;
				 text-transform:uppercase;
				 color:#FFFFFF;
				 text-decoration:none;
}

.footermainnav a:hover{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				 font-size:15px;
				 font-weight:bold;
				 text-transform:uppercase;
				 color:#F8ECDA;
				 text-decoration:none;
}

.nobgftr{ background-image:none!important;

}

.footercopright{ font-family:Tahoma, Geneva, sans-serif;
				 font-size:11px;
				 color:#ffffff;

}


.footernavs a{font-family:Tahoma, Geneva, sans-serif;
			 font-size:11px;
			 color:#FFFFFF;
			 text-decoration:none;
			 
}
.footernavs a:hover{font-family:Tahoma, Geneva, sans-serif;
			 font-size:11px;
			 color:#FFFFFF;
			 text-decoration:underline;
			 
}

.footernavs span{ color:#FFFFFF;
				  font-size:12px;
				  padding:0 10px 0 10px;

}




/************************** Footer Nav close ***********/

/*****************FOOTER SECTION CLOSE ***/


/****************************************************INNER PAGE STYLES OPEN *********/

.inner_module1_left{ background-image:url(../images/innercont_topleft.jpg);
				   width:24px;
				   height:45px;
				   background-repeat:no-repeat;

}	

.content_head{ background-image:url(../images/innercont_cnt.jpg);
			 height:45px;
			 background-repeat:repeat-x;
			 

}

.subhead{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		 font-size:15px;
		 color:#ECA312;
		 font-weight:bold;
		 padding:10px 0 5px 0;

}

.inner_module1_content ul{ font-family:Arial, Helvetica, sans-serif;
						  font-size:12px;

}

.inner_module1_content a{font-family:Arial, Helvetica, sans-serif;
						  font-size:12px;
						  font-weight:bold;
						  color:#A4351B;
}

#newsletterarea{ width:200px;
				 margin-left:auto;
				 margin-right:auto;

}

#newsletterarea{font-family:Arial, Helvetica, sans-serif;
						  font-size:12px;
						  font-weight:bold;
						  color:#595959;
}

.centercoloumn{font-family:Arial, Helvetica, sans-serif;
						  font-size:12px;
						  font-weight:bold;
						  color:#595959;

}

.centercoloumn .button{ background-color:#E59214;
						 border:1px solid #B77818;
						 color:#FFFFFF;
						 height:25px;

}
#newsletterarea .button{ background-color:#E59214;
						 border:1px solid #B77818;
						 color:#FFFFFF;
						 height:25px;

}

.inner_module1_right{ background-image:url(../images/innercont_topright.jpg);
				   width:9px;
				   height:45px;
				   background-repeat:no-repeat;

}	

.innercontbg{ background-color:#FFFFFF;
			  border-bottom:2px solid #CFCAC3;

}

.content_head h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			   font-size:20px;
			   color:#FFFFFF;
			   margin:0;
			   padding:5px 0 5px 0px;
			   font-weight:normal;

}

.directory_index{ width:690px;
				 margin-left:auto;
				 margin-right:auto;

}

.directory_index_item  {
float:left;
margin-left:5px;
margin-right:5px;
}

.contentarea .button{ background-color:#E59214;
						 border:1px solid #B77818;
						 color:#FFFFFF;
						 height:25px;

}

.inner_module1_content {
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
height:315px;
line-height:18px;
padding:5px 20px;
vertical-align:top;
width:710px;
}


.contentarea p{ font-family:Arial, Helvetica, sans-serif;
				 font-size:12px;
				 color:#4A4A4A;
				 margin:0;
				 line-height:20px;
				 

}

/****************************************************INNER PAGE STYLES OPEN *********/


/**********************************************************************BLOG*/

/* BLOG */

#blog_outer_cnt{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	border:#FFFFFF solid 2px;
	padding:10px;
}




#blog_header
{
	height:111px;	
	text-align:left;
	color:#000000;
	
	background-image:url(../images/blog_header.jpg);
	background-repeat:no-repeat;
	background-position:right;
	margin-top:10px;
	background-color:#FFFFFF;
}


.blog_header_bg{
	background-image:url(../images/blog_header_bg.jpg);
	background-repeat:repeat-x;
	height:35px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.blog_description_area{
	background-image:url(../images/desc_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#E1E1E1;
	padding:10px;
}
#blogtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;	
	color:#8D081B;
	font-weight:bold;
	padding-top:15px;
	padding-right:15px;
	text-align:left;
	margin-bottom:10px;
	float:left;
	clear:both;
	
}

.blogdesc{	
	font-size:12px;		
	margin-top:10px;
	padding-right:15px;
	color:#000000;
	font-weight:normal;
	float:left;
	clear:both;
	text-align:left;
	
		
}
#blog_border{	
	color:#FFFFFF;
	
	height:40px;	
	
	margin-bottom:10px;
	padding:0px;
}
#blog_border a:link, #blog_border a:visited, #blog_border a:active {
	text-decoration:none;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
	font-size:13px;
}
#blog_border a:hover {
	text-decoration:underline;
}
#blog_border_date{
	float:left;
	margin-top:8px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
}

.blog_link_1{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
a.blog_link_1:hover{	
	color:#000000;	
}
#blog_border_link{
	float:right;
	margin-top:8px;
}
#blog_border_link a:link,
#blog_border_link a:visited,
#blog_border_link a:active{
	color:#FFFFFF;
	text-decoration:none;
}
#blog_border_link a:hover{
	
	text-decoration:underline;
}

#blog_content{
	clear:both;
}

#newsletter{	
	padding:8px 8px 8px 15px;
	margin-right:10px;
}

.mainblog_cnt{
	width:100%;
}
	.mainblog_cnt td.blog_contentarea{
	vertical-align:top;
	padding:10px;
	vertical-align:top;
	background-color:#FFFFFF;
	
}

.contentarea{ font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  color:#666666;

}





.mainblog_cnt td.blog_bannerarea{
	width:20%;	
	vertical-align:top;
	text-align:center;
	padding-top:0px;
	
}

.mainblog_cnt td.blog_rightpannel{
	width:224px;	
	vertical-align:top;	
		
}
.right_module_content{
	background-color:#E8E7E7;
	vertical-align:top;
	padding:0px 10px 10px 10px;
}
#bloglist{	
	margin-bottom:10px;
	padding-bottom:10px;
}
#blog_post_title{
	margin-bottom:10px;
	color:#880000;
	font-family:Trebuchet MS,Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	clear:both;
	background-image:url(../images/bullet4.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:3px 3px 3px 3px;
}
#blog_post_cnt{
	margin-bottom:10px;
	color:#000000;	
	clear:both;
	font-size:12px;
}

#blog_post_date{
	margin-bottom:10px;
	color:#999999;
	font-weight:bold;
	font-size:12px;
}
#blog_right_cnt{
	margin-left:10px;
	padding:3px;
}
/*Newly added*/
.blog_post_img{
	margin:0px 0px 3px 5px;
	width:140px;
	height:187px;
}
.blogPaging{
   bottom:0px;
   text-align:center;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
}

.blogPaging a{  font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#333333;

}
.blog_post_readmore{
	margin:5px 0px 5px 0px;
	float:right;
}
.blog_post_readmore a:link,
.blog_post_readmore a:active,
.blog_post_readmore a:visited{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
#blog_featured{
	margin-bottom:10px;	
	text-align:center;
}

#blog_featured a:link,
#blog_featured a:active,
#blog_featured a:visited
{	
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	
}
#blog_featured a:hover
{	
	color:#993300;
	
}


.blog_featured_img{
	border:#FFFFFF solid 2px;
	margin:5px;
	width:75px;
	height:75px;
}

/* Calender dates */
#calendar_container{
	padding:5px;
	
	border:#FFFFFF solid 1px;
	margin-bottom:10px;
	
}

.tddate {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      font-weight : normal;
      font-size : 11px; 
      line-height : 16px; 
      color:#000000;
      vertical-align : middle; 
	text-align:center;
}	

/* Calender heading */   
/* Month name */
.tdheading {
      font-family : Tahoma;
      font-weight : bold; 
      font-size : 11px; 
      line-height : 20px; 
      color:#000;
      vertical-align : middle; 
      text-align : center; 
      letter-spacing : 0.09em;
} 
/* Number within brackets */
.count {
     font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size : 11px;
     color : #666666;
     text-align : left;
} 
     

/* color for days of month like S, M, T */
.tdday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #FFFFFF;
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color : #000000; 
      vertical-align : middle; 
      text-align : center; 
} 

/* COLOR CODE FOR SUNDAY */
.tdsunday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #D89254;
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color : #fff; 
      vertical-align : middle;
      text-align : center; 
} 


/* today : selected day */
.tdtoday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #F0C198; 
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color :#000000;
      vertical-align : middle; 
      text-align : center;
	  border:#8E091C solid 1px;
      
} 

a.std:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    color:#544E4E;
    text-decoration : none;
} 
a.std:active {
     font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    color:#544E4E;
     text-decoration : none;
} 
a.std:visited {
     font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
   color:#C86C19;
     text-decoration : none;
} 
a.std:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
    color : #E2781A;
    text-decoration : underline;
}

#blog_right_header{
	 height:15px;
		background-color:#60605F;
     font-family :Tahoma;
     font-size : 13px;
     color : #FFFFFF;
     font-weight : bold;           
	 text-align : left;
     padding:5px 5px 5px 10px;
	 margin-bottom:10px;
	 
}
.smallbullet {
      background : url(../images/bullet9.gif) ;
      background-repeat: no-repeat;
      background-position: center center ;
}

#blog_footer{
	background-color:#252422;
	height:20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 10px 10px 20px;
	color:#FFFFFF;
	margin-top:5px;
}
#blog_footer a:link, #blog_footer a:visited, #blog_footer a:active {
	text-decoration:underline;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
}
#blog_footer a:hover {
	color:#AF946C;
}
#blog_h_banner{
	text-align:center;
	padding:5px;
	margin-bottom:10px;
}
#blog_v_banner{
	text-align:center;
	margin-bottom:10px;
	
}


/* Featured Product*/

#featured_pr_head{
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px 0px 0px 8px;
	margin-bottom:10px;
	background-color:#FF6600;
	text-align:left;
	border-bottom:#FEC096 solid 2px;
}
#featured_pr_container{
	border-bottom:#FFFFFF solid 2px;
	margin-bottom:10px;
	padding:5px;	
	text-align:center;
}

.tbl_featured_pr{
	width:100%;
}

.tbl_featured_pr td.prleft{
	width:30%;
	text-align:center;
	vertical-align:top;
	padding:3px;
}
.tbl_featured_pr td.prright{
	width:70%;
	text-align:left;
	vertical-align:top;
	padding:3px 3px 3px 5px;
}

.img_featured{
	width:140px;
	height:187px;
	border:#FFFFFF solid 1px;
	margin-bottom:5px;
}

.featured_name{
	margin-bottom:5px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
}

.featured_desc{
	margin-bottom:5px;
	color:#000000;
	font-size:11px;	
}

.featured_but{
	width:80px;
	height:20px;
	background-image:url(../images/pr_but1.gif);
	color:#FFFFFF;
	font-size:11px;	
	font-weight:bold;
	margin-bottom:3px;
	border:none;
}



/* Site Error Message */
#error{
	width:660px;	
	background-color:#FFFFFF;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}

.tbl_error{
	background-image:url(../images/error_bg.gif);
	background-repeat:repeat-x;
	height:382px;
	width:100%;
	border:#EBEBEB solid 3px;
	}

#error_head{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
	margin-bottom:10px;
}

.tbl_error td{	
	color:#000000;
	font-size:13px;
	font-weight:bold;	
	vertical-align:middle;
	padding:10px;
}
/* Site Error Message */

.tbl_sitemap{
	width:100%;
	
}
.tbl_sitemap td{
	padding:10px;
}
.sm_column{
	border-left:#CACACA solid 1px;
}
.sitemap_links{
	list-style-image:url(../images/arrow1.gif);
}
.sitemap_links li{	
	margin:5px;
}
.sitemap_links li a:link,
.sitemap_links li a:visited,
.sitemap_links li a:active{	
	text-decoration:none;
	color:#000;
	
}

.sitemap_links li a:hover{	
	text-decoration:none;
	color:#EF9812;
}

/* Style for Scroll gallery*/
.infiniteCarousel {
  width: 955px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 875px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height:180px;
  margin: 0 40px;
  position: relative;
  top: 0;
}

.infiniteCarousel ul a img {
  border: 5px solid #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding:12px 9px 12px 9px;

  height: 150px;
  width: 200px;
	background-image:url(../images/scroll_img_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#E2E2E2;
	border:#EEEEEE solid 1px;
}

.infiniteCarousel ul li a img {
  display:block;
  border:#FFFFFF solid 1px;
}

.infiniteCarousel ul li.empty {
width:0px;
height: 150px;
display:none;
}


.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(../images/arrow.jpg) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 37px;
 
  cursor: pointer;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
  top:70px;
}

.infiniteCarousel .back {
  background-position: 0 -72px;
  left: 0;
   top:70px;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}

/* END Style for Scroll gallery*/


.page_subhead{
	font-weight:bold;
	font-size:13px;
	color:#000000;
}
.directory_index{
width:100%;
margin-left:auto;
margin-left:130px;
}
.directory_index td{
text-align:center;

}
.directory_index_item
{
margin-right:5px;
margin-left:5px;
float:left;

}
.news_content{
	height:160px;
	overflow:auto;
}


/* Style for Video Light Box gallery*/
#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff; text-align: center; padding: 5px;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #fff;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

/* Slide show ends*/

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 5px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* End Style for Video Light Box  gallery*/



/* New style for slideshow*/
	#dhtmlgoodies_slideshow{
	padding-left:0px;
		width:800px;	/* Total width of slideshow */
		
   }
	#previewPane{
		border:1px solid #CCCCCC;
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;
		position:relative;
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		height:200px;	/* Height of the images + 2 */
		
		position:relative;
		overflow:hidden;
		
		margin-left:auto;
		margin-right:auto;
		
		width:960px;
		/* CSS HACK */
		height: 200px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/200px;	/* Other browsers */
		height: /**/200px;
		
		
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;		
		
		border:0px;
		
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		margin-left:1px;
		
		
	}
	#theImages{
		position:absolute;
		height:200px;
		/*left:40px;*/
		left:0px;
		width:100000px;
		
		
	}
	#theImages #slideEnd{
		float:left;
		
	}
	#theImages img{
		float:left;
		
		/*filter: alpha(opacity=50);*/
		width:200px;
		/*cursor:pointer;*/
		border:0px;
		margin-left:30px;
		border:#CCCCCC solid 1px;
		margin-top:15px;
	}
	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	#theImages .imageCaption{
		display:none;
	}


.reg_btn_container{
	clear:both;
	margin:0px;
}


.media_buttons{
	float:right;
	margin:5px 10px 0px 0px;
}

#blog_post_title a:link,#blog_post_title a:visited, #blog_post_title a:active{
	text-decoration:none;
	color:#000000;
}

#blog_post_title a:hover{
	text-decoration:underline;
	
}

#marqueecontainer{
position: relative;
width: 200px; /*marquee width */
height: 300px; /*marquee height */
overflow: hidden;
padding: 2px;
padding-left: 4px;
}
.home_top_btn{
	margin:15px 0 0 50px;
	padding:0;
}
.home_top_btn li{
	list-style-type:none;
	float:left;
	margin:0 20px 0 0;
}
.home_top_btn li a:link,
.home_top_btn li a:visited,
.home_top_btn li a:active
{
	width:205px;
	height:45px;
	display:block;
	background-image:url(../images/home_top_btns.png);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	padding:15px 0 0 65px;
}
.home_top_btn li a:hover
{
color:#ffb000;
}